{
    "programs": [
        {
            "name": "nats-server",
            "command": "/usr/bin/nats-server",
            "args": [
                "-p",
                "6000",
                "-a",
                "127.0.0.1"
            ]
        },
        {
            "name": "factory",
            "command": "/yuzhen_iot/prod_manage/app/factory",
            "args": []
        },
        {
            "name": "manager",
            "command": "/yuzhen_iot/service_manage/manage/app/manager",
            "args": []
        },
        {
            "name": "frpc",
            "command": "/yuzhen_iot/prod_manage/app/frpc",
            "args": [
                "-c",
                "/yuzhen_iot/prod_manage/cfg/frpc.ini"
            ]
        }
    ]
}